# Copyright (C) 2025 Technikelfe
# This file is distributed under the same license as the Remove Unused Media plugin.
msgid ""
msgstr ""
"Project-Id-Version: Remove Unused Media 1.3.10\n"
"Report-Msgid-Bugs-To: https://wordpress.org/support/plugin/remove-unused-media\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"POT-Creation-Date: 2025-10-13T17:07:12+00:00\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"X-Generator: WP-CLI 2.6.0\n"
"X-Domain: remove-unused-media\n"

#. Plugin Name of the plugin
msgid "Remove Unused Media"
msgstr ""

#. Plugin URI of the plugin
msgid "https://remove-unused-media.com/"
msgstr ""

#. Description of the plugin
msgid "Detect and delete unused images"
msgstr ""

#. Author of the plugin
msgid "Technikelfe"
msgstr ""

#. Author URI of the plugin
msgid "https://technikelfe.com"
msgstr ""

#: remove-unused-media.php:114
msgid "Want to look for more than 15 images or do you also want to search in custom post types and plugin content?"
msgstr ""

#: remove-unused-media.php:118
msgid "Upgrade to the Pro version of Remove Unused Media now."
msgstr ""

#: remove-unused-media.php:124
msgid "You currently have %d posts, pages!"
msgstr ""

#: remove-unused-media.php:132
msgid "Get Remove Unused Media Pro now!"
msgstr ""

#: remove-unused-media.php:143
msgid "Warning!"
msgstr ""

#: remove-unused-media.php:145
msgid "You are using a plugin or theme that will only be searched if you upgrade to the Pro version of Remove Unused Media. Please upgrade to Pro!"
msgstr ""

#: remove-unused-media.php:213
msgctxt "Link in plugin list"
msgid "Dashboard"
msgstr ""

#: rum_api.php:34
#: rum_html.php:179
msgid "Loading"
msgstr ""

#: rum_core.php:316
msgid "Everywhere"
msgstr ""

#: rum_core.php:326
msgid "Options"
msgstr ""

#: rum_core.php:342
msgid "Analyzing posts: "
msgstr ""

#: rum_core.php:376
#: rum_queue.php:243
msgid "Analyzing settings"
msgstr ""

#: rum_core.php:379
msgid "Analyzing Theme"
msgstr ""

#: rum_core.php:382
msgid "Analyzing Plugins"
msgstr ""

#: rum_core.php:387
#: rum_queue.php:257
msgid "Compiling results"
msgstr ""

#: rum_core.php:395
#: rum_core.php:397
#: rum_queue.php:45
#: rum_queue.php:55
msgid "Starting Analysis"
msgstr ""

#: rum_core.php:409
#: rum_queue.php:164
msgid "Compiling list of media"
msgstr ""

#: rum_html.php:21
msgid "License not activated"
msgstr ""

#: rum_html.php:21
msgid "Start Analysis"
msgstr ""

#: rum_html.php:30
msgid "More than 1 week ago. You should run a new analysis!"
msgstr ""

#: rum_html.php:34
msgid "Do not forget to run a new analysis if you performed changes on your website."
msgstr ""

#: rum_html.php:40
msgid "Never, please run analysis"
msgstr ""

#: rum_html.php:42
msgid "Last analysis: %s"
msgstr ""

#: rum_html.php:54
msgid "Attention! Some of your media contain special characters in their URL. Because this causes multiple problems for browsers, devices and plugins such as Remove Unused Media, we recommend you adjust the URLs accordingly. Media with special characters in their URL will not be detected properly."
msgstr ""

#: rum_html.php:58
msgid "List of media:"
msgstr ""

#: rum_html.php:73
#: rum_html.php:110
msgid "Show more..."
msgstr ""

#: rum_html.php:78
#: rum_html.php:115
msgid "Show less..."
msgstr ""

#: rum_html.php:90
msgid "Attention! Some posts, pages or CPTs could not be searched."
msgstr ""

#: rum_html.php:94
msgid "This is likely because the CPT is not intended to be displayed. Normally these CPTs do not contain media. However, please review the following list of problematic post types for a possible problem on our end:"
msgstr ""

#: rum_html.php:129
msgid "Unused Media (%d)"
msgstr ""

#: rum_html.php:135
msgid "Used Media (%d)"
msgstr ""

#: rum_html.php:141
msgid "Ignored (%d)"
msgstr ""

#: rum_html.php:183
msgid "Please wait, we are analyzing your media. This will only take a minute."
msgstr ""

#: rum_html.php:189
msgid "Please leave the window open until the scan is complete!"
msgstr ""

#: rum_html.php:207
msgid "Would you like to support our plugin development and share non-sensitive usage data (runtime, installed plugins, website size, media library size,...) with us?"
msgstr ""

#: rum_html.php:214
msgid "Sure, I'd like to help!"
msgstr ""

#: rum_html.php:217
msgid "No thanks!"
msgstr ""

#: rum_html.php:228
msgid "Unfortunately Remove Unused Media encountered an error."
msgstr ""

#: rum_html.php:231
msgid "Please allow us to analyze and correct this error by submitting the error information. No personal data is being transmitted."
msgstr ""

#: rum_html.php:238
msgid "Error information:"
msgstr ""

#: rum_html.php:247
msgid "Submit to help resolve the error"
msgstr ""

#: rum_html.php:258
msgctxt "Link to backup explanation"
msgid "https://wp-ninjas.de/wordpress-backup"
msgstr ""

#: rum_html.php:265
msgid "Please make sure you have a backup of your media library before deleting media, in case something you still need goes missing!"
msgstr ""

#: rum_html.php:272
msgid "How to backup your site"
msgstr ""

#: rum_plugins.php:81
msgctxt "field name is inserted"
msgid "ACF field '%s'"
msgstr ""

#: rum_plugins.php:106
msgid "Organization Logo"
msgstr ""

#: rum_plugins.php:107
msgid "Default Facebook Post Image"
msgstr ""

#: rum_plugins.php:108
msgid "Default Twitter Post Image"
msgstr ""

#: rum_plugins.php:158
msgctxt "Gallery name is inserted"
msgid "Gallery '%s'"
msgstr ""

#: rum_plugins.php:250
msgid "Image Placeholder"
msgstr ""

#: rum_plugins.php:272
msgid "Fallback"
msgstr ""

#: rum_queue.php:49
msgid "Starting Analysis (Free Version - Limited to 15 images)"
msgstr ""

#: rum_queue.php:172
msgid "Compiling list of media %d to %d of %d (Free version limited to 15)"
msgstr ""

#: rum_queue.php:174
msgid "Compiling list of media %d to %d of %d"
msgstr ""

#: rum_queue.php:216
msgid "Analyzing posts %d to %d of %d"
msgstr ""

#: rum_queue.php:246
msgid "Analyzing theme"
msgstr ""

#: rum_queue.php:249
msgid "Analyzing plugins"
msgstr ""

#: rum_queue.php:254
msgid "Compiling results (Free version - limited scan)"
msgstr ""

#: rum_queue.php:265
msgid "Analysis complete (Free version - upgrade for full analysis)."
msgstr ""

#: rum_queue.php:267
msgid "Analysis complete."
msgstr ""

#: rum_table.php:23
msgid "All in One SEO: Open Graph Image"
msgstr ""

#: rum_table.php:24
msgid "All in One SEO: Twitter Image"
msgstr ""

#: rum_table.php:25
msgid "All in One SEO: Knowledge Graph"
msgstr ""

#: rum_table.php:26
msgid "All in One SEO: Open Graph Default"
msgstr ""

#: rum_table.php:27
msgid "All in One SEO: Twitter Default"
msgstr ""

#: rum_table.php:28
msgid "Used in Form (CF7)"
msgstr ""

#: rum_table.php:29
msgid "Used in contact form (CF7)"
msgstr ""

#: rum_table.php:30
msgid "Used in content"
msgstr ""

#: rum_table.php:31
msgid "Favicon"
msgstr ""

#: rum_table.php:32
msgid "Featured image"
msgstr ""

#: rum_table.php:33
msgid "Flipbook3D"
msgstr ""

#: rum_table.php:34
msgid "Flipbook3D PDF page"
msgstr ""

#: rum_table.php:35
msgid "Flipbook3D thumbnail"
msgstr ""

#: rum_table.php:36
msgid "GDPR Cookie Consent"
msgstr ""

#: rum_table.php:37
msgid "Generate Press Retina Logo"
msgstr ""

#: rum_table.php:38
msgid "Generate Press Website Logo"
msgstr ""

#: rum_table.php:39
msgid "Used as Image Widget"
msgstr ""

#: rum_table.php:40
msgid "Kadence Slider"
msgstr ""

#: rum_table.php:41
msgid "Kadence Slider background"
msgstr ""

#: rum_table.php:42
msgid "Kadence Slider layer"
msgstr ""

#: rum_table.php:43
msgid "Used in meta"
msgstr ""

#: rum_table.php:44
msgid "Used in modula gallery"
msgstr ""

#: rum_table.php:45
msgid "Ninja Forms Form"
msgstr ""

#: rum_table.php:46
msgid "Ninja Forms HTML"
msgstr ""

#: rum_table.php:47
msgid "Ninja Forms Success Message"
msgstr ""

#: rum_table.php:48
msgid "Ninja Forms Email"
msgstr ""

#: rum_table.php:49
msgid "Used in options"
msgstr ""

#: rum_table.php:50
msgid "Product Description"
msgstr ""

#: rum_table.php:51
msgid "Product Image"
msgstr ""

#: rum_table.php:52
msgid "Used as Product Thumbnail"
msgstr ""

#: rum_table.php:53
msgid "Product Variation Image"
msgstr ""

#: rum_table.php:54
msgid "Facebook image (RankMath)"
msgstr ""

#: rum_table.php:55
msgid "Social Media image or logo (RankMath)"
msgstr ""

#: rum_table.php:56
msgid "Twitter image (RankMath)"
msgstr ""

#: rum_table.php:57
msgid "Used in a past version"
msgstr ""

#: rum_table.php:58
msgid "Siteorigin Pagebuilder background"
msgstr ""

#: rum_table.php:59
msgid "Slider Revolution background"
msgstr ""

#: rum_table.php:60
msgid "Slider Revolution image"
msgstr ""

#: rum_table.php:61
msgid "Slider Revolution poster"
msgstr ""

#: rum_table.php:62
msgid "Slider Revolution video"
msgstr ""

#: rum_table.php:63
msgid "Slider Revolution audio"
msgstr ""

#: rum_table.php:64
msgid "Slider Revolution button"
msgstr ""

#: rum_table.php:65
msgid "Used in content (TablePress)"
msgstr ""

#: rum_table.php:66
msgid "Themify"
msgstr ""

#: rum_table.php:67
msgid "Thrive Leads"
msgstr ""

#: rum_table.php:68
msgid "Used in Thrive Theme Builder Template"
msgstr ""

#: rum_table.php:69
msgid "Testimonial in Thrive Ovation"
msgstr ""

#: rum_table.php:70
msgid "UpSolution/Impreza"
msgstr ""

#: rum_table.php:71
msgid "Wondergrid Gallery image"
msgstr ""

#: rum_table.php:72
msgid "Wondergrid Gallery thumbnail"
msgstr ""

#: rum_table.php:73
msgid "WooCommerce Gallery"
msgstr ""

#: rum_table.php:74
msgid "WooCommerce short description"
msgstr ""

#: rum_table.php:75
msgid "WooCommerce Placeholder"
msgstr ""

#: rum_table.php:76
msgid "WooCommerce Category Image"
msgstr ""

#: rum_table.php:77
msgid "Used in WP Schema Pro"
msgstr ""

#: rum_table.php:78
msgid "Facebook image (Yoast SEO)"
msgstr ""

#: rum_table.php:79
msgid "Social Media image (Yoast SEO)"
msgstr ""

#: rum_table.php:80
msgid "Twitter image (Yoast SEO)"
msgstr ""

#: rum_table.php:81
msgid "company logo (Yoast SEO)"
msgstr ""

#: rum_table.php:333
msgid "(no title)"
msgstr ""

#: rum_table.php:348
msgctxt "\"show more\"-link in \"where\" column"
msgid "%d more..."
msgstr ""

#: rum_table.php:570
#: rum_table.php:715
msgid "Unignore"
msgstr ""

#: rum_table.php:572
msgid "Add to ignored"
msgstr ""

#: rum_table.php:586
msgid "Start First Analysis"
msgstr ""

#: rum_table.php:589
msgid "License not activated!"
msgstr ""

#: rum_table.php:597
msgid "No unused media files for the current language detected. Awesome!"
msgstr ""

#: rum_table.php:599
msgid "No unused media files detected. Awesome!"
msgstr ""

#: rum_table.php:603
msgid "No media files for the current language are used."
msgstr ""

#: rum_table.php:605
msgid "Uh-oh! No used media files detected."
msgstr ""

#: rum_table.php:609
msgid "You are not ignoring any media files for the current language."
msgstr ""

#: rum_table.php:611
msgid "You are not ignoring any media files."
msgstr ""

#: rum_table.php:630
msgid "File Size"
msgstr ""

#: rum_table.php:631
msgid "ID"
msgstr ""

#: rum_table.php:632
msgid "Filetype"
msgstr ""

#: rum_table.php:636
msgid "Where?"
msgstr ""

#: rum_table.php:637
msgid "How?"
msgstr ""

#: rum_table.php:714
msgid "Unignore &#8220;%s&#8221;"
msgstr ""

#: rum_table.php:720
msgid "Ignore &#8220;%s&#8221;"
msgstr ""

#: rum_table.php:721
msgid "Ignore"
msgstr ""

#: rum_table.php:825
msgctxt "Label for search bar"
msgid "Search:"
msgstr ""

#: rum_table.php:831
msgctxt "placeholder in searchbar"
msgid "Search"
msgstr ""
